/* .bg{
    width:100%;
    height:100%;
    object-fit: cover;
    opacity:0,2;
    z-index: -1;
    position:absolute;
} */

.formlogin{
    position:absolute;
    margin-bottom: 0px;
    margin-left: 200px;
}